[Bug c/18802] Postgres Compilation error using Linux Slackware 2.4.26

pinskia at gcc dot gnu dot org gcc-bugzilla@gcc.gnu.org
Fri Mar 4 04:15:00 GMT 2005


------- Additional Comments From pinskia at gcc dot gnu dot org  2005-03-04 04:14 -------
What version of gcc are you using?  Also you did not provide the preprocessed source as requested only 
the source code so closing as invalid as there has been no feedback in the correct way for 3 months.

-- 
           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|WAITING                     |RESOLVED
         Resolution|                            |INVALID


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=18802



More information about the Gcc-bugs mailing list